<ART ID="03936" PID="2213" JID="140" BPAGE="2157" EPAGE="2167" PII="S0217979208039368" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES STUDY OF GAMMA-<F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> WITH GENERALIZED GRADIENT APPROXIMATION AND LOCAL DENSITY APPROXIMATION</MTI>
<RTI>First-Principles Study of Gamma-<F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> with GGA and LDA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YINGCHUN</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217979208039368AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAIPING</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979208039368AF001"></X-REF>
</AUT>
<AUT>
<FNM>MING</FNM>
<SNM>XU</SNM>
<EAD>hsuming_2001@yahoo.com.cn</EAD>
<X-REF REFID="S0217979208039368AF001"></X-REF>
<X-REF REFID="S0217979208039368AF002"></X-REF>
</AUT>
<AUT>
<FNM>YIBING</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S0217979208039368AF001"></X-REF>
</AUT>
<AUT>
<FNM>QINGYUN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979208039368AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEN-JUN</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979208039368AF001"></X-REF>
<X-REF REFID="S0217979208039368AF003"></X-REF>
</AUT>
<AUT>
<FNM>HONGLIANG</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979208039368AF001"></X-REF>
<X-REF REFID="S0217979208039368AF003"></X-REF>
</AUT>
<AFF ID="S0217979208039368AF001">Lab for Low-dimensional Structure Physics, Institute of Solid State Physics and School of Physics and Electronic Engineering, Sichuan Normal University, Chengdu 610068, <CNY>China</CNY></AFF>
<AFF ID="S0217979208039368AF002">College of Electronic Engineering, Chongqing University of Posts and Telecommunications, Chongqing 400065, <CNY>China</CNY></AFF>
<AFF ID="S0217979208039368AF003">Key Lab for Shock Wave and Detonation Physics Research, Institute of Fluid Physics, China Academy of Engineering Physics, Mianyang 621900, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2007</RE>
</HIST>
<ABST>
<P>The electronic structure, and optical and mechanical properties of gamma-<F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> are calculated by means of the plane-wave pseudo-potential method (PWP) with generalized gradient approximation (GGA) and local density approximation (LDA). The calculated values are in good agreement with experimental results. A comparative investigation reveals that the band gap calculated by GGA agrees better with the experimental value than by the other methods, while the calculated bulk modulus by LDA is comparable with that by the method of orthogonalized linear combinations of atomic orbitals (OLCAO). Our results indicate that a satisfactory calculation of the structures and properties of gamma-<F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> could be achieved by combining GGA and LDA methods.</P>
</ABST>
<KWDG>
<KWD>Gamma-<F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F></KWD>
<KWD>first-principles study</KWD>
<KWD>generalized gradient approximation</KWD>
<KWD>local density approximation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.50.Ks</KWD>
<KWD>71.20.Ps</KWD>
<KWD>62.50.+p</KWD>
</KWDG>
</FRONT>
</ART>
