<ART ID="03819" PID="2213" JID="140" BPAGE="2083" EPAGE="2093" PII="S0217979208038193" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRITICAL STATE MODELS FOR GRANULAR MAGNETIC SUPERCONDUCTOR <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F></MTI>
<RTI>Critical State Models for Superconductor <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. M.</FNM>
<SNM>AWAYSA</SNM>
<X-REF REFID="S0217979208038193AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>SALEH</SNM>
<EAD>asaleh@science.alquds.edu</EAD>
<X-REF REFID="S0217979208038193AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>ABU-SAMREH</SNM>
<X-REF REFID="S0217979208038193AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. M.-L.</FNM>
<SNM>KITANEH</SNM>
<X-REF REFID="S0217979208038193AF001"></X-REF>
</AUT>
<AFF ID="S0217979208038193AF001">Physics Department, Al-Quds University, CST, P. O. Box 20002, Jerusalem, West Bank, Palestine, via, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2006</RE>
</HIST>
<ABST>
<P>A systematic investigation of the ac susceptibility of polycrystalline <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> was carried out with different field amplitudes and various frequencies. The study covered a wide range of frequencies between 0.020 to 12.5 kHz and temperatures from 7 to 50 K. The first derivative of susceptibility curves indicated the presence of a superconducting intragranular transition coupled by weak links distribution of intergranular transitions. The intragranular-, <F>&#x03C7;<INF>g</INF></F>, and intergranular-, <F>&#x03C7;<INF>i</INF></F> contribution to susceptibility were estimated and found to be consistent with the prediction of the critical state model. Variation of the peak temperature of the imaginary part with frequency was employed to determine the vortex activation energy. The derived low activation energy values provide clear evidence of the thermally activated flux creep process in the superconducting state. Qualitative analysis of the <F>&#x03C7;&#x2032;&#x2032; - &#x03C7;&#x2032;</F> parametric relation was carried out.</P>
</ABST>
<KWDG>
<KWD>Magnetic superconductor</KWD>
<KWD>solid-state reaction</KWD>
<KWD>ac susceptibility</KWD>
<KWD>intergranular</KWD>
<KWD>critical state models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.60.Ge</KWD>
<KWD>74.72.-h</KWD>
<KWD>75.50.-y</KWD>
</KWDG>
</FRONT>
</ART>
