<ART ID="03925" PID="2213" JID="140" BPAGE="2047" EPAGE="2053" PII="S0217979208039253" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KIDNEY-BOOJUM-LIKE SOLUTIONS AND EXACT SHAPE EQUATION OF LIPID MONOLAYER DOMAINS</MTI>
<RTI>Kidney-Boojum-Like Solutions of Lipid Monolayer Domains</RTI>
<INFO>This paper will also appear in the proceedings of the Conference in Honour of C. N. Yang's 85th Birthday, to be published by World Scientific and NTU.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MITSUMASA</FNM>
<SNM>IWAMOTO</SNM>
<X-REF REFID="S0217979208039253AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039253AF001">Department of Physical Electronics, Tokyo Institute of Technology, Tokyo, 2-12-1 O-okayama, Meguro-ku, 152-8552, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>FEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979208039253AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039253AF002">Center for Advanced Study, Tsinghua University, Beijing, 100084, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHONG-CAN</FNM>
<SNM>OU-YANG</SNM>
<EAD>oy@itp.ac.cn</EAD>
<X-REF REFID="S0217979208039253AF003"></X-REF>
</AUT>
<AFF ID="S0217979208039253AF003">Institute of Theoretical Physics, The Chinese Academy of Sciences, Beijing, P.O. Box 2735, 100080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2008</RE>
</HIST>
<ABST>
<P>The shape of the solid lipid monolayer domain surrounded by a fluid phase is of considerable interest from both physical and mathematical points of view. Here, we report two new results about this topic. First, we find an exact analytical solution to an approximated shape equation that we derived recently. This solution can well-describe the kidney- and boojum-like domains that abound in lipid monolayer. Second, we derive an exact domain shape equation by a direct variation of domain energy without any artificial cutoff. We find no continuous solutions that satisfy this shape equation due to the divergence of its coefficients, which is rooted in the continuous description of electrostatic dipoles.</P>
</ABST>
<KWDG>
<KWD>Solid lipid monolayer domain</KWD>
<KWD>energy variation</KWD>
<KWD>shape equation</KWD>
<KWD>Neumann's formula</KWD>
</KWDG>
</FRONT>
</ART>
