<ART ID="03932" PID="2213" JID="140" BPAGE="2055" EPAGE="2069" PII="S0217979208039320" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INSIGHTS ON THE BOUND STATES IN THE STRAINED <F><RM>CdSe</RM>&#x2013;<RM>ZnSe</RM></F> SINGLE-QUANTUM WELLS</MTI>
<RTI>Insights on the Bound States in the Strained <F><RM>CdSe</RM></F>&#x2013;<F><RM>ZnSe</RM></F> SQWs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NACIR</FNM>
<SNM>TIT</SNM>
<EAD>ntit@uaeu.ac.ae</EAD>
<X-REF REFID="S0217979208039320FN001"></X-REF>
<X-REF REFID="S0217979208039320AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039320FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>IHAB M.</FNM>
<SNM>OBAIDAT</SNM>
<X-REF REFID="S0217979208039320AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039320AF001">The Abdus Salam International Center for Theoretical Physics, Strada Costiera 11, I-34100 Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979208039320AF002">The Physics Department, UAE University, P. O. Box 17551, Al-Ain, <CNY>United Arab Emirates</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2008</RE>
</HIST>
<ABST>
<P>The bound states in the <F><RM>(CdSe)</RM><INF>N<INF>w</INF></INF>&#x2013;<RM>ZnSe</RM>(001)</F> single quantum well are investigated versus the well width (<F>N<INF>w</INF></F> monolayers) and the valence-band offset (VBO). The calculation, based on the <F>sp<SUP>3</SUP>s*</F> tight-binding method which includes the spin-orbit interactions, is employed to calculate the band-gap energy <F>(E<INF>g</INF>)</F>, quantum-confinement energy <F>(E<INF>Q</INF>)</F>, and band structures. It is found that the studied systems possess a vanishing valence-band offset <F>(<RM>VBO</RM> &#x2243; 0)</F> in consistency with the common-anion rule, and a large conduction band offset of about <F>(<RM>CBO</RM> &#x2243; 1 <RM>eV</RM>)</F>; both of which made the electronic confinement become predominant. The bi-axial strain, on the other hand, remains to control the hole states. Namely, the two highest (spin-degenerate) hole states are found to localize at the two interfaces due to the formation of two similar strain-induced potential dips at these interfaces, each of depth equal to the strain energy ~35 meV. More importantly, the ultrathin <F><RM>CdSe</RM></F> wells (with <F>N<INF>w</INF> &#x2264; 4</F> monolayers) are found to contain only a single (spin-degenerate) bound state; but by increasing the well width further, a new (spin-degenerate) bound state falls into the well every time <F>N<INF>w</INF></F> hits a multiple of 4 monolayers (more specifically, for <F>4n+1 &#x2264; N<INF>w</INF> &#x2264; 4 (n+1)</F>, the number of bound states is <F>(n+1)</F>, where <F>n</F> is an integer). The rule governing the variation of the quantum-confinement energy <F>E<INF>Q</INF></F> versus the well width <F>N<INF>w</INF></F> has been derived. Our theoretical results are in excellent agreement with the available experimental photoluminescence data.</P>
</ABST>
<KWDG>
<KWD>Semiconductor compounds</KWD>
<KWD>II-VI semiconductors</KWD>
<KWD>quantum wells</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55.Jv</KWD>
<KWD>71.25.Mg</KWD>
<KWD>71.20.-b</KWD>
<KWD>71.50.+t</KWD>
<KWD>73.20.Fz</KWD>
</KWDG>
</FRONT>
</ART>
