<ART ID="03933" PID="2213" JID="140" BPAGE="2071" EPAGE="2082" PII="S0217979208039332" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>Pr</RM></F> DOPING ON FERROELECTRIC BEHAVIORS OF <F><RM>Pb</RM>(<RM>Zr</RM><INF>0.65</INF><RM>Ti</RM><INF>0.35</INF>)<RM>O</RM><INF>3</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217979208039332AF001"></X-REF>
<X-REF REFID="S0217979208039332AF002"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979208039332AF001"></X-REF>
<X-REF REFID="S0217979208039332AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. F.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979208039332AF001"></X-REF>
<X-REF REFID="S0217979208039332AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979208039332AF001"></X-REF>
<X-REF REFID="S0217979208039332AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979208039332AF001"></X-REF>
<X-REF REFID="S0217979208039332AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.-M.</FNM>
<SNM>LIU</SNM>
<EAD>liujm@nju.edu.cn</EAD>
<X-REF REFID="S0217979208039332FN001"></X-REF>
<X-REF REFID="S0217979208039332AF001"></X-REF>
<X-REF REFID="S0217979208039332AF002"></X-REF>
</AUT>
<FTN ID="S0217979208039332FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208039332AF001">Laboratory of Solid State Microstructures, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217979208039332AF002">International Center for Materials Physics, Chinese Academy of Sciences, Shenyang, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 February 2007</RE>
</HIST>
<ABST>
<P><F><RM>Pr</RM></F>-doped <F><RM>Pb</RM>(<RM>Zr</RM><INF>0.65</INF><RM>Ti</RM><INF>0.35</INF>)<RM>O</RM><INF>3</INF> (<RM>Pb</RM><INF>1-x</INF><RM>Pr</RM><INF>x</INF>(<RM>Zr</RM><INF>0.65</INF><RM>Ti</RM><INF>0.35</INF>)<INF>1-x/4</INF><RM>O</RM><INF>3</INF></F>, PPZT) ceramic samples are prepared using conventional solid-state sintering method, and their structural, dielectric, ferroelectric, and piezoelectric properties are investigated, focusing on the effects of <F><RM>Pr</RM></F>-doping. Upon increasing <F><RM>Pr</RM></F> doping level <F>x</F>, a transition of the crystallographic structure from rhombohedral symmetry to tetrahedral and finally to pseudocubic symmetry is observed at <F>x ~ 0.08</F>. The detailed dielectric measurements present a clear indication of relaxor-like behaviors at <F>x = 0.08</F>, while the samples at <F>x &#x003C; 0.08</F> offer slightly improved ferroelectric properties compared with pure <F><RM>Pb</RM>(<RM> Zr</RM><INF>0.65</INF><RM>Ti</RM><INF>0.35</INF>)<RM>O</RM><INF>3</INF></F>. In spite of the dielectric relaxor behaviors induced by <F><RM>Pr</RM></F>-doping, both the ferroelectric and piezoelectric properties of PPZT are degraded at <F>x = 0.08</F>. The physics underlying the <F><RM>Pr</RM></F>-doping induced relaxor behaviors is then discussed.</P>
</ABST>
<KWDG>
<KWD>Relaxor ferroelectrics</KWD>
<KWD>structural phase transition</KWD>
<KWD>dielectric</KWD>
<KWD>ferroelectric</KWD>
<KWD>piezoelectric</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>77.84.Dy</KWD>
<KWD>77.22.Gm</KWD>
<KWD>77.80.Bh</KWD>
<KWD>77.22.-d</KWD>
<KWD>77.80.-e</KWD>
<KWD>77.65.Bn</KWD>
</KWDG>
</FRONT>
</ART>
